<div class="col s12">
      <md-toolbar color="primary" class="background-color"  style="margin-top:12px;"><i class="fa fa-calendar" aria-hidden="true"></i> &nbsp; 22/1/2017 to 24/1/2017</md-toolbar>
           <md-card >
           <div class="row">
           <div class="col-xs-12 mainnnn">
              <div class="col-xs-12 maindetail">
                  <div class="col-sm-3 col-xs-2 headbord"> <strong> <i class="fa fa-users" aria-hidden="true"></i> Task_Id </strong></div>
                  <div class="col-sm-3 col-xs-2 headbord"> <strong> <i class="fa fa-user-secret" aria-hidden="true"></i> Plan Type </strong></div>
                  <div class=" col-sm-3 col-xs-2 headbord"><strong> <i class="fa fa-clock-o" aria-hidden="true"></i> Tak Team Name</strong></div>
                  <div class="col-sm-3 col-xs-2  headbord"><strong><i class="fa fa-eye" aria-hidden="true"></i> View Detail</strong></div>
                
              </div>
              <div >
              <div class="col-xs-12 maindetail" >
                  <div class="col-sm-3 col-xs-2 detailll"> <strong>10121 </strong></div>
                  <div class="col-sm-3 col-xs-2 detailll"> <strong> Hourly Basis</strong></div>
                  <div class=" col-sm-3 col-xs-2 detailll"><strong> Hookah Royal Level 1</strong></div>
                  <div class="col-sm-3 col-xs-2  detailll" ><button class="waves-effect waves-light btn"><i class="fa fa-eye" aria-hidden="true"></i> View</button></div>
                  
              </div>
              </div>
          </div>
       </div>
    </md-card>
  </div>

